[id]
type=id

[address]
type=text
label=アドレス
attr=start
size=50
maxlength=128
end_attr=true

[lon]
type=float
label=経度
attr=start
size=50
maxlength=50
end_attr=true
rule=start
numeric=yes
end_rule=true

[lat]
type=float
label=緯度
attr=start
size=50
maxlength=50
end_attr=true
rule=start
numeric=yes
end_rule=true

